9 Antworten Neueste Antwort am 21.04.2017 09:53 von lukkiw RSS

    Chrome 58 Skyticket EME Fehler

    fanello

      Hi,

       

      ab Chrome 58 funktioniert Sky Ticket leider nicht mehr. Es kommt folgender Fehler:

       

      "EME is not supported/enabled"

       

      Liegt wohl hieran: https://storage.googleapis.com/wvdocs/Chrome_EME_Changes_and_Best_Practices.pdf

       

      Wie schnell kann man mit einem Fix rechnen?

       

      Grüße fanello